Subject: Re: [Sipping] Ready for IESG review: draft-ietf-sipping-toip-05.txt

From: Cullen Jennings <[email-masked]>
Date: Sat, 1 Jul 2006 22:19:36 -0700

When compared to the version that was WGLC, there are a lot os  
substantial changes to this draft. Many of these changes do not come  
out of any minutes from meetings or mailing list discussions that I  
can find. Now I have not looked at it in detail - and the few changes  
I looked at looked like changes I expect people would agree with -  
but it did make me wonder if anyone other than a very small group had  
read it. Have people reviewed it?

On Jun 29, 2006, at 12:16 PM, Mary Barnes wrote:

> Hi all,
>
> An updated version of the "Framework for Realtime text over IP using
> SIP" document has been produced based on the post IETF-65 mailing list
> discussions:
> http://www.ietf.org/internet-drafts/draft-ietf-sipping-toip-05.txt
>
> Since this document had previously completed WGLC, it is believed  
> to be
> ready for IESG review. However, we'd like to provide the working group
> one week to review to confirm its readiness or to highlight any
> remaining concerns, beyond the one already raised around the
> Editor/Author/Contributor approach.
>
> Feedback should be provided to the SIPPING WG mailing list by July  
> 7th,
> 2006.
>
> Regards,
> Mary
> SIPPING WG co-chair
>
>
> _______________________________________________
> Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
> This list is for NEW development of the application of SIP
> Use [email-masked] for questions on current sip
> Use [email-masked] for new developments of core SIP

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP